QuikrBox Store app Issues - Bug #6820

Home screen > 4 total order's ...what it includes? If these are total today's order then i am seeing only
9 count total 6 for pending & 3 for accepted . How 14?

06/19/2023 06:43 PM - priyanka Sharma

Status: Closed Start date: 06/19/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/21/2023 04:31 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 06/27/2023 04:14 PM - priyanka Sharma

- Status changed from Resolved to Closed
